Skip to content

Get channel

GET
/cms/channel/{channel_id}
curl --request GET \
--url https://api.example.com/cms/channel/1 \
--header 'API-Key: <API-Key>'

Returns details of a specific channel

channel_id
required
integer

Channel details

Media typeapplication/json
object
channel
Channel

API representation of a channel

object
id

Channel ID (numeric string)

string
name

Channel name

string
image

Channel image

string
description

Channel description

string
nullable
objectType

Object type

string
configuration

Channel configuration

object
statistics
object

Example

{
"channel": {
"id": "1"
}
}